CVE-2001-1011

2001-07-25T00:00:00
ID CVE-2001-1011
Type cve
Reporter NVD
Modified 2017-10-09T21:29:58

Description

index2.php in Mambo Site Server 3.0.0 through 3.0.5 allows remote attackers to gain Mambo administrator privileges by setting the PHPSESSID parameter and providing the appropriate administrator information in other parameters.